Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365514 - skrooge-2.10.3 is available
Summary: skrooge-2.10.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: skrooge
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-09 12:22 UTC by Upstream Release Monitoring
Modified: 2017-11-06 21:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-06 21:07:30 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-09 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-28 15:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-29 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-23 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.1 (#1365514) (deleted)
2017-04-17 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.0 (#1365514) (deleted)
2017-08-13 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.3 (#1365514) (deleted)
2017-11-06 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-09 12:22:14 UTC
Latest upstream release: 2.4.92
Current version/release in rawhide: 2.4.0-2.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 1 Upstream Release Monitoring 2016-08-09 12:22:50 UTC
Patching or scratch build for skrooge-2.4.0 failed.

Comment 2 Upstream Release Monitoring 2016-08-09 12:22:52 UTC
Created attachment 1189243 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-09 12:22:54 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-28 15:40:52 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.0-2.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 5 Upstream Release Monitoring 2016-09-28 15:41:46 UTC
Patching or scratch build for skrooge-2.4.0 failed.

Comment 6 Upstream Release Monitoring 2016-09-28 15:41:48 UTC
Created attachment 1205553 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-28 15:41:50 UTC
Following patches has been deleted:
['starcal-3.0.1-compilefix.patch']

Comment 8 Rex Dieter 2016-09-28 17:48:34 UTC
I think the detection failed here,

http://download.kde.org/stable/skrooge/

has no 2.5.0 sources (yet)

Comment 9 Sudhir Khanger 2016-10-28 11:36:25 UTC
The source of skrooge-2.5.0.tar.xz is added now.

Comment 10 Upstream Release Monitoring 2016-12-29 12:27:22 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.4.0-2.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 11 Upstream Release Monitoring 2016-12-29 12:28:25 UTC
Patching or scratch build for skrooge-2.4.0 failed.

Comment 12 Upstream Release Monitoring 2016-12-29 12:28:27 UTC
Created attachment 1235857 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-12-29 12:28:29 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2017-01-23 12:20:16 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.4.0-2.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 15 Upstream Release Monitoring 2017-01-23 12:21:29 UTC
Patching or scratch build for skrooge-2.4.0 failed.

Comment 16 Upstream Release Monitoring 2017-01-23 12:21:32 UTC
Created attachment 1243573 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2017-01-23 12:21:35 UTC
Patches were not touched. All were applied properly

Comment 18 Upstream Release Monitoring 2017-04-06 00:20:11 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.4.0-3.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 19 Upstream Release Monitoring 2017-04-06 00:20:18 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 20 Upstream Release Monitoring 2017-04-17 00:19:36 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.4.0-3.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 21 Upstream Release Monitoring 2017-04-17 00:19:52 UTC
Created attachment 1271930 [details]
[patch] Update to 2.8.1 (#1365514)

Comment 22 Upstream Release Monitoring 2017-04-17 00:33:40 UTC
hotness's scratch build of skrooge-2.8.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19035726

Comment 23 Upstream Release Monitoring 2017-06-04 00:22:26 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.4.0-3.fc26
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 24 Upstream Release Monitoring 2017-06-04 00:22:34 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/skrooge/skrooge-2.8.2.tar.xz to ./skrooge-2.8.2.tar.xz

Comment 25 Upstream Release Monitoring 2017-08-13 00:23:57 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.8.1-1.fc27
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 26 Upstream Release Monitoring 2017-08-13 00:24:21 UTC
Created attachment 1312567 [details]
[patch] Update to 2.9.0 (#1365514)

Comment 27 Upstream Release Monitoring 2017-08-13 00:49:11 UTC
hotness's scratch build of skrooge-2.9.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21200636

Comment 28 Upstream Release Monitoring 2017-11-06 00:28:37 UTC
Latest upstream release: 2.10.3
Current version/release in rawhide: 2.8.1-2.fc28
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4826/

Comment 29 Upstream Release Monitoring 2017-11-06 00:28:51 UTC
Created attachment 1348374 [details]
[patch] Update to 2.10.3 (#1365514)

Comment 30 Upstream Release Monitoring 2017-11-06 00:52:52 UTC
hotness's scratch build of skrooge-2.10.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948769

Comment 31 Rex Dieter 2017-11-06 21:07:30 UTC
%changelog
* Mon Nov 06 2017 Rex Dieter <rdieter@fedoraproject.org> - 2.10.3-1
- 2.10.3


Note You need to log in before you can comment on or make changes to this bug.